<!--#include file="../Include/Char.jsp" -->

<%
   if Request.Cookies("UserID") = ""  THEN
     Response.Redirect("Login.jsp")
	 Response.End()
   end if


 UserName = Request.Cookies("UserName")
 Response.Cookies("UserID") = ""
 Response.Cookies("LinkMan") = ""
 Response.Cookies("ischecked") = ""
 Response.Cookies("grade") = ""
 Response.Cookies("LastLoginTime") = ""
 Response.Cookies("LoginTime") = ""
 call msgbox(""&UserName&" 您已安全退出管理","Login.jsp")
 'Response.Write UserName
%>
